<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="Author" content="Todd Riggins">
   <meta name="GENERATOR" content="Mozilla/4.61 [en] (Win98; I) [Netscape]">
   <title>EXOTICA: LEGAL STUFF</title>
</head>
<body background="images/exotica_bg.gif" bgcolor="#000000" text="#ffffff">
<center>
<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><center><b><font color="maroon"><font size=+2>
<a NAME="INTRODUCTION"></a>EXOTICA: LEGAL STUFF
</font></font></b></center></td></tr>
</table>
<br>

<table BORDER =4 CELLSPACING=0 CELLPADDING=0 bgcolor="#CCCCCC" bordercolor="red">
<tr><td><b><font color="black">
<A href="e_api.html">API MAIN PAGE</A><br>
</font></b></td></tr>
</table>
<br>

<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><b><font color="maroon">
&lt;Legal Stuff&gt;<p>
I simply do not supply any guarantee that EXOTICA will work properly on your machine.
I do hope it does, though. :) So if you use Exotica, you will be using it at your own risk. I 
do not accept any responsiblity for any damage or mayhem that may be done to you or your computer. 
EXOTICA is a work in progress DirectX game library. Even though it seems stable on my computer, Exotica 
may not be on yours.<p>
Exotica is copyrighted by Todd A. Riggins.<p>
Euphoria is copyrighted by Rapid Deployment Software. <p>
DirectX is copyrighted by Microsoft. <p>
Microsoft, MS-DOS, MS, Windows, Windows NT, ActiveX, Direct3D, DirectAnimation, DirectDraw, DirectInput, 
DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, Natural, and Win32 are either 
registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries. <p>
&lt;/Legal Stuff&gt;
<p>
</font></b></td></tr>
</table>
<br>

<table BORDER =4 CELLSPACING=0 CELLPADDING=0 bgcolor="#CCCCCC" bordercolor="red">
<tr><td><b><font color="black">
<A href="e_api.html">API MAIN PAGE</A><br>
</font></b></td></tr>
</table>

</center>
</body>
</html>
